.createCoursePage {
  width: 1200px;
  display: flex;
  flex-direction: column;
  margin: 50px auto;
  overflow-y: hidden;
}


.createCourseForm {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-width: 1000px;
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  overflow: hidden;
}

.createCourseForm form{
  display: flex;
  flex-direction: column;
  max-width: 90%;
}

.createCourseForm form textarea{
  min-height: 152px;
  border: 1px solid #cfcfcf;
}

.createCourseActionsButtons{
  display: flex;
  justify-content: flex-end;
}

.createCourseActionsButtons button{
  margin-top: 20px;
  margin-left: 20px;
}

.createCourseDuration{
  display: flex;
  margin-top: 30px;
  align-items: center;
}

.createCourseDuration p{
  font-weight: 700;
  margin-left: 10px;
}

.createAuthorSection{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.createAuthorSection input{
  width: 300px;
  margin-top: 10px;
}
.createAuthorSection button{
  width: 200px;
  height: 45px;
  margin-left: 20px;
}

.createAuthor{
  display: flex;
  align-items: center;
}

.createCourseAuthorsList{
  margin-right: 15px;
}